var objApp = WizExplorerApp;
var objDatabase = objApp.Database;
var objCommon = objApp.CreateWizObject("WizKMControls.WizCommonUI");

var params = "/AppPath=" + objApp.AppPath + " /DatabasePath=" + objDatabase.DatabasePath;

var exefilename = objApp.CurPluginAppPath + "WizEverNote.exe";

objCommon.RunExe(exefilename, params, false);


